## libdist-zilla-plugin-test-perl-critic-perl 2.112410

=== debian/changelog ===
libdist-zilla-plugin-test-perl-critic-perl (2.112410-1) unstable; urgency=low

  * Initial Release (Closes: #725109).

 -- intrigeri <intrigeri@debian.org>  Tue, 01 Oct 2013 18:42:00 +0200
