## libdist-zilla-plugin-test-perl-critic-perl 3.000

=== debian/changelog ===
libdist-zilla-plugin-test-perl-critic-perl (3.000-2) unstable; urgency=medium

  * Team upload.

  * Deobfuscate e-mail address in debian/upstream/metadata to please DUCK.
  * Mark package as autopkgtestable.
  * Add explicit build dependency on libmodule-build-perl.

 -- Axel Beckert <abe@debian.org>  Sat, 06 Jun 2015 17:27:08 +0200

libdist-zilla-plugin-test-perl-critic-perl (3.000-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Import new upstream releases.
  * Add debian/upstream/metadata.
  * Set upstream-vcs-tag template in debian/gbp.conf.
  * Drop build-dependency on libmoose-autobox-perl: not required anymore.
  * Add runtime dependency on libtest-perl-critic-perl.
  * Bump copyright years for debian/* in debian/changelog.
  * Declare compliance with Standards-Version 3.9.6 (no change required).
  * Stop versioning build-time dependency on libdata-section-perl:
    even Squeeze satisfies it.

 -- intrigeri <intrigeri@debian.org>  Wed, 29 Apr 2015 13:45:02 +0200
