=== debian/control ===
Source: libdist-zilla-plugin-test-perl-critic-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libdata-section-perl,
                     libdist-zilla-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-test-perl-critic-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-test-perl-critic-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-Perl-Critic

Package: libdist-zilla-plugin-test-perl-critic-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-section-perl,
         libdist-zilla-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libtest-perl-critic-perl
Description: Dist::Zilla plugin to check your code with perlcritic
 The Dist::Zilla::Plugin::Test::Perl::Critic plugin adds
 a t/author/critic.t test file. It checks your code against best
 practices, using perlcritic.
 .
 A custom perlcritic.rc may be provided.
