=== debian/watch ===
version=3
https://metacpan.org/release/Dist-Zilla-Plugin-Test-Perl-Critic   .*/Dist-Zilla-Plugin-Test-Perl-Critic-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
