## libdist-zilla-plugin-test-perl-critic-perl 3.001

=== debian/changelog ===
libdist-zilla-plugin-test-perl-critic-perl (3.001-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 14:21:21 +0000

libdist-zilla-plugin-test-perl-critic-perl (3.001-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * Bump debhelper compatibility level to 11.
  * Declare compliance with Debian Policy 4.2.1.

 -- intrigeri <intrigeri@debian.org>  Mon, 29 Oct 2018 19:50:54 +0000

libdist-zilla-plugin-test-perl-critic-perl (3.001-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ intrigeri ]
  * Import new upstream release.
  * debian/upstream/metadata: point to new upstream repo.
  * Adjust build dependencies: libmodule-build-perl → libmodule-build-tiny-perl,
    and bump versioned build-dependency on debhelper accordingly.
  * Add {build,run}-time dependency on libsub-exporter-formethods-perl.
  * Declare compliance with Standards-Version 3.9.8: no change required.

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Jun 2017 10:02:01 +0000
