## libdist-zilla-plugin-test-perl-critic-perl 3.004

=== debian/changelog ===
libdist-zilla-plugin-test-perl-critic-perl (3.004-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.004.
  * Update runtime dependencies.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2024 01:19:02 +0100
