=== debian/control ===
Source: libdist-zilla-plugin-test-perl-critic-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libdata-section-perl <!nocheck>,
                     libdist-zilla-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libsub-exporter-formethods-perl <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-test-perl-critic-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-test-perl-critic-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-Perl-Critic
Rules-Requires-Root: no

Package: libdist-zilla-plugin-test-perl-critic-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-section-perl,
         libdist-zilla-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libsub-exporter-formethods-perl
Description: Dist::Zilla plugin to check your code with perlcritic
 The Dist::Zilla::Plugin::Test::Perl::Critic plugin adds
 a t/author/critic.t test file. It checks your code against best
 practices, using perlcritic.
 .
 A custom perlcritic.rc may be provided.
