## libdist-zilla-plugin-test-perl-critic-perl 3.005

=== debian/changelog ===
libdist-zilla-plugin-test-perl-critic-perl (3.005-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.005.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Oct 2025 02:06:42 +0200
