=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-Test-Perl-Critic   .*/Dist-Zilla-Plugin-Test-Perl-Critic-v?@ANY_VERSION@@ARCHIVE_EXT@$
